/**
*  TEMPLATE.SAGAR
*
*  @copyright       Copyright Quattronet GmbH
*  @lastmodified    $Date: 2022-03-14 $
*
*/

:root {
    --color-primary: #337ab7 !important;
    --color-secondary: #f1c40f !important;
    --color-tertiary: #278e60 !important;
}

a {
    color: var(--color-primary);
    text-decoration: none;
}

a:hover,
a:active {
    color: var(--color-tertiary);
}

.nav-link {
    color: var(--color-primary);
}

.nav-link:hover,
.nav-link:active {
    color: var(--color-tertiary);
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: var(--color-primary);
}

.main-container {
    background-color: rgba(0, 0, 0, .1);
}

.bag-badge {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 2.1rem;
    margin-top: .75rem;
    padding: .35rem !important;
}

.fixed-top {
    background-color: #fff;
}

.btn-primary {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
}

.accordion-button:not(.collapsed) {
    color: var(--color-primary);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

.progress-bar {
    background-color: var(--color-tertiary);
}

@media (min-width: 320px) {
    .main-slogan {
        margin-top: 7.5rem;
    }

    .logo-brand {
        margin-bottom: 1rem !important;
    }
}

@media (min-width: 430px) {
    .main-slogan {
        margin-top: 4rem;
    }

    .logo-brand {
        margin-bottom: 0 !important;
    }
}

@media (min-width: 576px) {
    .main-slogan {
        margin-top: 4rem;
    }
}

@media (min-width: 768px) {
    .main-slogan {
        margin-top: 6.5rem;
    }

    .logo-brand {
        margin-bottom: 1rem !important;
    }
}

@media (min-width: 992px) {
    .main-slogan {
        margin-top: 2.5rem;
    }

    .logo-brand {
        margin-bottom: 0 !important;
    }
}